msgid ""
msgstr ""
"Project-Id-Version: ajenti\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-08-04 13:39+0200\n"
"PO-Revision-Date: 2016-04-08 06:53-0400\n"
"Last-Translator: eugenepankov <john.pankov@gmail.com>\n"
"Language-Team: Arabic\n"
"Language: ar_SA\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: ajenti\n"
"X-Crowdin-Language: ar\n"
"X-Crowdin-File: /2.0/filesystem.po\n"

#: plugins/filesystem/resources/partial/widget.config.html:5
msgid "All combined"
msgstr ""

#: plugins/filesystem/resources/js/directives/fileDialog.html:29
msgid "Cancel"
msgstr ""

#: plugins/filesystem/resources/js/directives/fileDialog.html:22
msgid "File name"
msgstr ""

#: plugins/filesystem/resources/partial/widget.config.html:3
#: plugins/filesystem/resources/partial/widget.html:11
msgid "Filesystem"
msgstr ""

#: plugins/filesystem/resources/js/directives/fileDialog.html:28
msgid "Save"
msgstr ""

#: plugins/filesystem/resources/js/directives/fileDialog.html:27
msgid "Select this directory"
msgstr ""

#: plugins/filesystem/resources/partial/widget.html:4
msgid "Total"
msgstr ""

#: plugins/filesystem/resources/js/directives/fileDialog.html:11
msgid "Up one level"
msgstr ""

#: plugins/filesystem/main.py:12
msgid "Read from the filesystem"
msgstr ""

#: plugins/filesystem/main.py:17
msgid "Write to the filesystem"
msgstr ""

#: plugins/filesystem/tasks.py:9
msgid "File transfer"
msgstr ""

#: plugins/filesystem/tasks.py:42
msgid "Deleting"
msgstr ""

#: plugins/filesystem/widget.py:10
msgid "Disk space"
msgstr ""

#: plugins/filesystem/resources/js/directives/fileDialog.coffee:33
msgid "Could not load directory"
msgstr ""
